Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4874

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4874
Last Modified 13 Feb 2012 11:02:28
Published 07 Oct 2011 06:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4874

Summary

Multiple cross-site scripting (XSS) vulnerabilities in users.php in NinkoBB 1.3 RC5 allow remote attackers to inject arbitrary web script or HTML via the (1) first_name, (2) last_name, (3) msn, or (4) aim parameter.

Vulnerable Systems

Application

  • Ninkobb 1.3


References

XF - ninkobb-users-xss(62815)

BID - 44462

BUGTRAQ - 20101027 XSS in NinkoBB

OSVDB - 68897

MISC - http://www.htbridge.ch/advisory/xss_in_ninkobb.html

EXPLOIT-DB - 15330

SECUNIA - 41933

MISC - http://packetstormsecurity.org/1010-exploits/ninkobb-xss.txt

SREASON - 8430


Last Updated: 27 May 2016 10:58:12